RubyGems Navigation menu

Reverse dependencies for transcript Latest version of the following gems require transcript

Total downloads 4,707

For this version 1,267

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9.3

Links: